=== debian/control ===
Source: prism-webapp-mindmeister
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mindmeister
Architecture: all
Depends: prism
Homepage: http://www.mindmeister.com/
Description: MindMeister WebApp for Prism
 MindMeister WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
